Loading...
Searching...
No Matches
VideoToolbox Decoder
libavcodec » Codecs » Hardware Accelerators bridge

Hardware accelerated decoding using VideoToolbox on Apple Platforms. More...

## Files

file | videotoolbox.h
| Public libavcodec Videotoolbox header.

## Data Structures

struct | AVVideotoolboxContext
| This struct holds all the information that needs to be passed between the caller and libavcodec for initializing Videotoolbox decoding. More...

## Macros

#define | Picture QuickdrawPicture

## Detailed Description

Hardware accelerated decoding using VideoToolbox on Apple Platforms.

## Macro Definition Documentation

## Picture

#define Picture QuickdrawPicture

Definition at line 43 of file videotoolbox.h.